<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ramda.js</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <!-- Клікабельний логотип -->
    
   
    <!-- Верхній блок (header) -->
    <header>       
        <h1 class="main-logo">
            <a href="https://dan-it.com.ua/uk/?utm_source=google&utm_medium=cpc&utm_campaign=%20brand_search_ua&gad_source=1&gclid=cj0kcqiazoeubhdqarisamdh14hl5wsibjz-nbgtwxv1ba79a74lvld-lcbmtnd5d-iiighdeyndxuoaaqr3ealw_wcb" target="_blank" class="logo">Ra<span class="logo-colors">mda.js</span></a>
        </h1>
        <div class="main-menu">

                
                <div class="item"> <a class="item__link">Functional Programming</a></div>
                <div class="item"><a class="item__link">Ramda</a></div>
                <div class="item"><a class="item__link">Fantasy Land Spec</a></div>
                <div class="item"><a class="item__link">Node.js for all</a></div>
                
            
        </div>
    </header>
    <main>
        <aside class="side-menu">
            <div class="menu__side">    
                <div class="item__side item__1">Ramda</div>
                <div class="item__side item__2">Why Ramda?</div>
                <div class="item__side item__3">What's Different?</div>
                <div class="item__side item__4">Introductions</div>
                <div class="item__side item__5">Philosophy</div>
            </div>
     
        </aside>
       
    <section class="content">   
        <div class="image__container">
            <img src="top-main-img.png" alt="Логотип">
        </div> 
        <div>
            <p class="first__text">Lorem ipsum — класичний варіант умовного беззмістовного тексту, що вставляється в макет сторінки (у сленгу дизайнерів такий текст називається «рибою»). Lorem ipsum — це перекручений уривок з філософського трактату Цицерона «Про межі добра і зла», написаного в 45 році до нашої ери латиною. З точки зору зручності сприйняття друкованих текстів Lorem ipsum показує, що латинська графіка найслушніше пристосовується для написання саме творів латинською мовою (тут враховується частота вживання символів з виносними елементами, таких як g, l, h, p).</p>
            <p class="second__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
        </div> 
    </section>
    </main>
    <footer class="footer">
        <div class="menu__footer">    
            <div class="item__footer first__item">Ramda    <a class="item-color">Why Ramda?</a>    What's Different?    Introductions    Philosophy</div>
            <div class="item__footer second__item">Copyright © 2018</div> 
        </div>
    </footer>
</body>
</html>